Latest Release

cancel
Showing results for 
Search instead for 
Did you mean: 

Please install Flash to use this feature

SOLVED
Producer

Please install Flash to use this feature

Hi,

 

Are there any plans to remove the Adobe Flash dependency in AppDynamics UI? For example can't edit Health Rules anymore and probably there are other places where it is needed.

SAAS controler version: 4.3.5.7 build 4249.

 

Regards,

Bogdan

Please install Flash to use this feature
1 REPLY 1
Highlighted
AppDynamics Team

Re: Please install Flash to use this feature

Hi Bogdan,

 

The Flash UI is being incrementally replaced with HTML 5.

This process has been been ongoing since 4.0 and will continue until all Flash has been removed.

Today, almost all of the monitoring screens are in HTML 5 and only the configuration screens (like configure Health Rules) require Flash.

At this stage we don't know how long the complete conversion to HTML 5 will take, but everyone is looking forward to dropping the Flash requirement entirely.

 

Regards,

Brian Wheeldon

Brian Wheeldon, Solution Engineer, NYC







Found something helpful? Click the Accept as Solution button to help others find answers faster.
Liked something? Click the Thumbs Up button.